import React from "react";
export declare const Wrapper: import("styled-components").StyledComponent<"a", import("styled-components").DefaultTheme, {
    eqLab?: boolean | undefined;
    isGenshiro?: boolean | undefined;
}, never>;
declare const Logo: React.FC<{
    eqLab?: boolean;
    isGenshiro?: boolean;
}>;
export default Logo;
